/*     1765625 : 맞춤형 컨텐츠      */
.empty__1765625__ {padding:20px 10px;background:#fafafa;}
.empty__1765625__ p {margin:0;padding:0;}
.empty__1765625__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1765625__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1765625__ dd {margin:0;font-size:13px;}
.empty__1765625__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1765645 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1765645__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__1765645__ a {display:block;border:none}
.pm-banner_slide_basic__1765645__ a img {border:none}
.pm-banner_slide_basic__1765645__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1765645__ .item {position:relative}
.pm-banner_slide_basic__1765645__ .item img {vertical-align:top}

.pm-banner_slide_basic__1765645__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1765645__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1765645__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1765645__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1765645__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1765645__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1765645__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1765645__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1765645__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1765645__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1765645__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1765645__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1765645__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1765645__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1765645__.empty__1765645__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1765645__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1765645__.build_edit_mode .item:first-child {display:block}

/*     1765655 : 이미지      */
.img__1765655__ {max-width:100%}
.img__1765655__ * {box-sizing:border-box}
.img__1765655__ a {display:block;vertical-align:top}
.img__1765655__ img {width:960px;vertical-align:top}

/*     1765665 : BLANK 컨텐츠      */
.blank__1765665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1765665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1765665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1765665__ {height:20px}
}

/*     1765675 : 이미지      */
.img__1765675__ {max-width:100%}
.img__1765675__ * {box-sizing:border-box}
.img__1765675__ a {display:block;vertical-align:top}
.img__1765675__ img {width:203px;vertical-align:top}

/*     1765685 : BLANK 컨텐츠      */
.blank__1765685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1765685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1765685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1765685__ {height:20px}
}

/*     1765705 : 블록 설정      */
.block_option__1765705__ {display:table;width:100%}
.block_option__1765705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1765705__ {display:table;width:100%;padding: 0 58px;}
	.row__1765705__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1765705__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1765705__ {height: 400px; background-size: auto; background-attachment: fixed;}
}

/*     1765715 : 타이틀 텍스트      */
.title__1765715__ {font-size:0}
.title__1765715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1765715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1765715__.style_top p {padding-top:10px}
.title__1765715__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1765715__.style_right p {padding-right:14px}
.title__1765715__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1765715__.style_bottom p {padding-bottom:12px}
.title__1765715__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1765715__.style_left p {padding-left:14px}
.title__1765715__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1765715__.style_circle1 p {padding-left:18px}
.title__1765715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1765715__.style_circle2 p {padding-left:18px}
.title__1765715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1765715__ p {font-size:40px}
	.title__1765715__.style_top p:before {width:40px}
	.title__1765715__.style_right p:before {height:40px}
	.title__1765715__.style_bottom p:before {width:40px}
	.title__1765715__.style_left p:before {height:40px}
}

/*     1765725 : 장문 텍스트      */
.textarea__1765725__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1765725__ p {font-size:16px}
}

/*     1765735 : 버튼      */
.button__1765735__ {font-size:0}
.button__1765735__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#373737;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1765735__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1765735__ a {font-size:15px}
}

/*     1765815 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__1765815__wrap {position: relative;}
.owl__1765815__wrap p {margin:0;padding:0}
.owl__1765815__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__1765815__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__1765815__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__1765815__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__1765815__ a {display:block;position:relative;border:none}
.pm-slide_basic__1765815__ a img {border:none}
.pm-slide_basic__1765815__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1765815__ .item {position:relative}
.pm-slide_basic__1765815__ .item img {vertical-align:top}
.pm-slide_basic__1765815__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1765815__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1765815__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1765815__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__1765815__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__1765815__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1765815__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__1765815__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__1765815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1765815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1765815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1765815__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1765815__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1765815__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1765815__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1765815__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1765815__.empty__1765815__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1765815__.build_edit_mode .item {display:none}
.pm-slide_basic__1765815__.build_edit_mode .item:first-child {display:block}



/*     1765825 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__1765825__wrap {position: relative;}
.owl__1765825__wrap p{margin:0;padding:0}
.owl__1765825__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__1765825__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__1765825__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__1765825__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__1765825__ a {display:block;position:relative;border:none}
.pm-slide_basic__1765825__ a img {border:none}
.pm-slide_basic__1765825__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1765825__ .item {position:relative}
.pm-slide_basic__1765825__ .item img {vertical-align:top}
.pm-slide_basic__1765825__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1765825__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1765825__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1765825__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__1765825__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__1765825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1765825__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__1765825__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__1765825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1765825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1765825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1765825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1765825__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1765825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1765825__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1765825__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1765825__.empty__1765825__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1765825__.build_edit_mode .item {display:none}
.pm-slide_basic__1765825__.build_edit_mode .item:first-child {display:block}



/*     1765835 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__1765835__wrap {position: relative;}
.owl__1765835__wrap p {margin:0;padding:0}
.owl__1765835__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__1765835__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__1765835__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__1765835__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__1765835__ a {display:block;position:relative;border:none}
.pm-slide_basic__1765835__ a img {border:none}
.pm-slide_basic__1765835__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1765835__ .item {position:relative}
.pm-slide_basic__1765835__ .item img {vertical-align:top}
.pm-slide_basic__1765835__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1765835__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1765835__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1765835__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__1765835__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__1765835__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1765835__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__1765835__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__1765835__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1765835__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1765835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1765835__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1765835__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1765835__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1765835__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1765835__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1765835__.empty__1765835__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1765835__.build_edit_mode .item {display:none}
.pm-slide_basic__1765835__.build_edit_mode .item:first-child {display:block}



/*     1765845 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__1765845__wrap {position: relative;}
.owl__1765845__wrap p {margin:0;padding:0}
.owl__1765845__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__1765845__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__1765845__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__1765845__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__1765845__ a {display:block;position:relative;border:none}
.pm-slide_basic__1765845__ a img {border:none}
.pm-slide_basic__1765845__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1765845__ .item {position:relative}
.pm-slide_basic__1765845__ .item img {vertical-align:top}
.pm-slide_basic__1765845__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1765845__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1765845__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1765845__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__1765845__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__1765845__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1765845__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__1765845__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__1765845__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1765845__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1765845__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1765845__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1765845__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1765845__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1765845__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1765845__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1765845__.empty__1765845__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1765845__.build_edit_mode .item {display:none}
.pm-slide_basic__1765845__.build_edit_mode .item:first-child {display:block}



/*     1765895 : 한줄 텍스트      */
.text__1765895__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1765895__ p a {color:#444444}

/*     1765905 : 타이틀      */
.title__1765905__ {}
.title__1765905__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1765905__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1765905__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1765905__ p {font-size:22px}
	.title__1765905__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1765905__ p {font-size:30px}
	.title__1765905__ p span {padding:0 30px}
}

/*     1765915 : YouTube 동영상 플레이어      */
/* farm */
.farm__1765915__ {display:table;width:100%}
.farm__1765915__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1765915__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1765915__ .player-item,
.player__1765915__ iframe,
.player__1765915__ embed,
.player__1765915__ object,
.player__1765915__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1765915__.player-16by9 {padding-bottom:56.25%}
.player__1765915__.player-4by3 {padding-bottom:75%}
.player__1765915__.player-9by16 {padding-bottom:177.78%;}

/*     1765955 : 이미지 (모바일/PC 출력 구분)      */
.img__1765955__ {max-width:100%}
.img__1765955__ * {box-sizing:border-box}
.img__1765955__ a {display:block;vertical-align:top}
.img__1765955__ img {width:100%;vertical-align:top}
.img__1765955__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1765955__ .img_m {display:none;}
	.img__1765955__ .img_pc {display:block;}
	.img__1765955__ .img_pc img {width:px;}
}

/*     1765995 : 블록 설정      */
.block_option__1765995__ {display:table;width:100%}
.block_option__1765995__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     1766005 : 공백      */
.solid_line__1766005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1766005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1766005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1766005__ {height:px}
}

/*     1766015 : 타이틀 텍스트      */
.title__1766015__ {font-size:0;}
.title__1766015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1766015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1766015__.style_top p {padding-top:10px}
.title__1766015__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1766015__.style_right p {padding-right:14px}
.title__1766015__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1766015__.style_bottom p {padding-bottom:12px}
.title__1766015__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1766015__.style_left p {padding-left:14px}
.title__1766015__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1766015__.style_circle1 p {padding-left:18px}
.title__1766015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1766015__.style_circle2 p {padding-left:18px}
.title__1766015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1766015__ p {font-size:44px}
	.title__1766015__.style_top p:before {width:44px}
	.title__1766015__.style_right p:before {height:44px}
	.title__1766015__.style_bottom p:before {width:44px}
	.title__1766015__.style_left p:before {height:44px}
}

/*     1766025 : 맞춤전송폼 - 기본폼      */
.myreg_form__1766025__ {padding:0; width: 1200px; margin: 0 auto;}
.myreg_form__1766025__ * {box-sizing:border-box}
.myreg_form__1766025__ dd * {box-sizing:border-box}
.myreg_form__1766025__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__1766025__ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-top:3px solid #231a16;box-sizing:border-box}
.myreg_form__1766025__ li {padding:10px 2px;}
.myreg_form__1766025__ dl {display:table;width:100%;margin:0}
.myreg_form__1766025__ dt {display:block;padding:2px 0;font-size:14px;font-weight:bold;vertical-align:middle;text-align:left;color:#231a16}
.myreg_form__1766025__ dt i {font-style:normal;color:#d00000}
.myreg_form__1766025__ dd {display:block;margin:0;padding:2px 0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1766025__ dd > span {display:block;padding:5px;color:#0256d0}
.myreg_form__1766025__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1766025__ input[type=text],
.myreg_form__1766025__ textarea,
.myreg_form__1766025__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;}
.myreg_form__1766025__ label {font-size:14px}

.myreg_form__1766025__ .privacy {margin:0 0 15px}
.myreg_form__1766025__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #ddd;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1766025__ .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.myreg_form__1766025__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1766025__ .submit {text-align:center}
.myreg_form__1766025__ .submit button {min-width:152px;line-height:42px;padding:0;border:none;background-color:#231a16;font-size:14px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__1766025__ li {padding:0;border-bottom:1px solid #cccccc}
	.myreg_form__1766025__ dt {display:table-cell;width:200px;padding:22px;background:#e9e9e9;font-size:16px;}
	.myreg_form__1766025__ dd {display:table-cell;padding:12px 14px;background:#fff;}
	.myreg_form__1766025__ input[type=text],
	.myreg_form__1766025__ textarea,
	.myreg_form__1766025__ select {font-size:16px;}
	.myreg_form__1766025__ .submit button {min-width:300px;line-height:64px;font-size:18px;}
}


/*     1766035 : BLANK 컨텐츠      */
.blank__1766035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1766035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1766035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1766035__ {height:74px}
}

